• July 9, 2019 at 3:54 pm #21861
    pognerebko
    Participant

    I bought flight deck and did clean install. But it haven’ t worked. When I try to open telemetry page error appears : Script syntax error. TELEMETRY/fltdk.lua:1 unexpected symbol near “.”
    I use opentx-x9d+ 2.2.3.

    July 9, 2019 at 11:55 pm #21871
    Florent Martel
    Keymaster

    Hi,

    We’ve seen this happen with some microSD cards (if they are not the ones supplied with the Taranis for example). The error occurs when there are too many files somehow or the card is corrupted..

    Could you please try by having only the FlightDeck files on the SD card? A workaround for faulty SD cards that we’ve found is to just have the official OpenTX sound files in the language you want (by deleting the folders for the languages you won’t use).

You must be logged in to reply to this topic.

Topic Tags